Mystisk

Headeren på min blog er lavet i Adobe Photoshop CS4 og kan af en eller anden årsag ikke åbnes i CS5

Besynderligt… det er første gang jeg har oplevet noget ikke er kompatibelt den vej!

Der er altså ikke noget, der vil lykkes for mig i dag… jeg tror bare, jeg går i seng… det kan jeg vel ikke forkludre!

0

One Comment

Skriv et svar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *